// Theming for the filter page

.screen-search {
  max-height: 100vh - $menu-bar-height;
  overflow-y: auto;
}

.vis-graph {
  min-height: 40vh;
}

.vis-map {
  min-height: 60vh - $menu-bar-height;
}

text.vis-text {
  font: 10px sans-serif;
  fill: white;
  fill-opacity: 1;
}

// Get rid of unnesscary stuff and fix the map
#topbar, #results, #menu {
  display: none;
}

#map {
  top: 0;
  bottom: 0;
}

// area to theme the graph

#graph {
  width: 100%;
  height: 100%;
  position: absolute;
}

#obj-legend {
  float: left;
  padding-top: 0.4rem;
  //padding-left: 6rem;
  text-align: left;
}

.key-dot {
  font-size: 10px;
  margin-right: 0.5rem;
  padding: 0.2rem 0.4rem;
  padding-left: 1rem;
  border-radius: 1em;
}

.graph-tooltip {
  position: absolute;
  background-color: $grey-2;
  border-radius: 5px;
  max-width: 25em;
}

.eventRect {
  fill-opacity: 0.25;
}

.object-display {
  fill-opacity: 0.25;
}

.areaLine {
  fill: white;
  fill-opacity: 0;
  stroke: white;
}

text.video-display {
  fill-opacity: 1;
}

.video-display {
  fill: white;
  fill-opacity: 0.25;
}
